@Echo off
set JobMgr_VerFull=2.1123.1609.2012
set JobMgr_VerNumber=1123
set JobMgr_VerDate=16.09.2012
set JobMgr_VerDateTime=16.09.2012 23:50
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.1123.1609.2012] Date:[16.09.2012 23:50]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
